<?php

namespace App\Filament\Pages;

use Filament\Pages\Page;

class NotificationSettings extends Page
{
    protected static ?string $navigationIcon = 'heroicon-o-document-text';

    protected static string $view = 'filament.pages.notification-settings';


    public static function getScripts(): array
    {
        return [
            asset('js/push.js')
        ];
    }
}
